defmodule Berrypod.Repo.Migrations.AddImageMetadata do
  use Ecto.Migration

  def change do
    alter table(:images) do
      add :alt, :string
      add :caption, :string
      add :tags, :string
    end
  end
end
